body {
    .Eventcontainer {
        display: flex;
        flex-wrap: wrap;
        justify-content: left;
        position: relative;
        width: 1200px!important;
       
    }
    .SurveyDetailsButtons{
        color: #FFFFFF;
        border: none;
        background-color: #1aade0;
        text-align: center;
        text-decoration: none;
        font-size: 20px;
        cursor: pointer;
        width: 270px;
        height: 50px;
        line-height: 30px; /* Align text vertically */
        margin-left: 10px;
        display: inline-flex;
justify-content: center;
align-items: center;
    }
    /* Style for individual card */
    .SurveyCard {
        border: 1px solid #ccc;
       /* padding: 10px;*/
        margin: 10px;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Optional: Adding a box shadow */
        border-radius: 8px; /* Optional: Adding border radius */
        justify-content: left;
        width: 280px;
        height: 180px;
        background: linear-gradient( to top, #1aade0 0%, #1aade0 40%, #FFFFFF 20%, #FFFFFF 100% );

        padding: 0px;
        display: flex; /* Use flexbox */
        flex-direction: column; /* Stack children vertically */
        
    }
    
    .bottom-element {
       /* position: absolute;
        bottom: 0;
        padding-bottom: 25px;*/
        width: 100%;
        height: 30%; /* Quarter of the container's height */
        overflow: hidden; /* Ensure overflow is hidden */
        display: flex; /* Use flexbox */
        
    }

    .EventbottomElement {
        position: absolute;
        bottom: 0;
        width: 240px;
        height:55px;
        vertical-align:top ;
        padding-bottom:60px !important;
    
    }
    
    .EventButton {
        display: inline-block;
        background-color: #FFFFFF;
        border: none;
        color: #1aade0;
        text-align: center;
        text-decoration: none;
        font-size: 12px;
        cursor: pointer;
        width: 90px;
        height: 30px;
        right: 30%;
        text-align: center; /* Align text horizontally */
        line-height: 30px; /* Align text vertically */
        margin-right: 10px;
    }
    
.EventDate{
font-size: 12px;
font-family: Arial, sans-serif;
flex: 1; /* Take up remaining space */
/*padding: 20px; /* Optional: Add padding for spacing */
margin-left: 20px;
color: white;
/*margin-top: 7px;*/

}
.CardNavigationButton{

        padding-left: 60px;
    }

.EventCardNavigationButton{

        text-align: center; /* Align text horizontally */
        
        background-color: white;
        height:40px;
        line-height: 30px; /* Align text vertically */
        text-decoration: none;
        font-size: 8px;
        color: #1aade0;
        cursor: pointer;
        width: 90px;
        display: inline-block;
        margin-left: 140px;
        margin-top: 10px;


    }

 .DateElement{

        position:absolute;
        display: inline-block;

    }
.CardEelementDetails {
        font-size: 12px;
        font-family: Arial, sans-serif;
        margin-left: 20px;
        
    }
    
.CardEelementTitle {
        font-size: 14px;
        font-family: Arial, sans-serif;
        margin-top: 20px;
    margin-left: 20px;
    margin-right: 10px;
    }

 .colored-line{

                border: 0; /* Remove default border */
      border-top: 2px solid #1aade0; /* Add top border with specified color and thickness */
      margin: 20px 0; /* Add margin for spacing */
            }

.HomeImage{
    display: flex; 
    flex-wrap: wrap;
     min-height: auto;
      padding: 8px; 
      background-position: center center; 
      background-repeat: no-repeat; 
      /*background-size: cover;*/
      background-size: cover;
      border: 4px solid #1aade0;
      background-position: center;
      width: 1500px;
      margin: auto;

}

.Homecard {
                border: 1px solid #ccc;
                box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Optional: Adding a box shadow */
                border-radius: 8px; /* Optional: Adding border radius */
                justify-content: left;
                width: 300px;
                height: 200px;
               /* background: linear-gradient( to top, #1aade0 0%, #1aade0 40%, #FFFFFF 20%, #FFFFFF 100% );*/
                padding: 0px;
                margin: 10px;
                display: flex; /* Use flexbox */
                flex-direction: column; /* Stack children vertically */
            }
 .top-three-quarters {
                width: 100% !important;
                height: 75% !important; /* Three-quarters of the container's height */
                overflow: hidden !important; /* Ensure overflow is hidden */
                justify-content: space-between !important;
            }
 .bottom-quarter {
                width: 100%;
                height: 35%; /* Quarter of the container's height */
                overflow: hidden; /* Ensure overflow is hidden */
                display: flex; /* Use flexbox */
            }
.vertical-split {
                flex: 1; /* Take up remaining space */
                border: 2px solid white;
                box-sizing: border-box; /* Ensure border doesn't affect the width */
                padding: 20px; /* Optional: Add padding for spacing */
                background-color:#1aade0;
            }
 .HomeCardImage{
        
              
                    justify-content: center !important; /* Center horizontally */
                    align-items: center !important; /* Center vertically */
                    height: 50% !important;
                    width: 60% !important;
                    margin-inline: auto!important;
                    margin-top: 5%!important;
                    margin-left: 80px !important;
                    
            }
 .HomeCardButton{
        
                
                display: flex; /* Use flexbox */
                justify-content: center; /* Center horizontally */
                align-items: center; /* Center vertically */
            }

           

            .ExportpreisHomeBackGroundText{
                text-align: center;
                margin-left: 1200px;
                display: block;
                position: absolute;
                background-color: rgba(255, 255, 255, 0.7); /* Semi-transparent white background */
                padding: 5px;
                right: 100px;
            }
            .ExportpreisHomecard {
                border: 1px solid #ccc;
                box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Optional: Adding a box shadow */
                border-radius: 8px; /* Optional: Adding border radius */
                justify-content: left;
                width: 600px;
                height: 180px;
               /* background: linear-gradient( to top, #1aade0 0%, #1aade0 40%, #FFFFFF 20%, #FFFFFF 100% );*/
               /*  padding: 0px;
                margin: 200px;
                display: flex; 
                flex-direction: column; 
                margin-top: 0%;*/
            }

            .ExportpreisHomecardtop {
                width: 100% !important;
                height: 65% !important; /* Three-quarters of the container's height */
                overflow: hidden !important; /* Ensure overflow is hidden */
                justify-content: space-between !important;
                
            }
            .ExportpreisHomecardbottom {
                width: 100%;
                height: 35%; /* Quarter of the container's height */
                overflow: hidden; /* Ensure overflow is hidden */
                display: flex; /* Use flexbox */
                background-color:#1aade0;
            }

            .NormalCoontactHomeDetailsButton{
                color: #1aade0;
    border: none;
    background-color: #FFFFFF;
    text-align: center;
    text-decoration: none;
    font-size: 20px;
    cursor: pointer;
    width: 130px;
    /* height: 50px; */
    line-height: 30px;
    margin-left: 290px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
            }


            .arrow {
                border: solid black;
    border-width: 0px 4px 4px 0;
    display: inline-block;
    padding: 3px;
    height: 17px;
    width: 17px;
            }
    
            .right {
                transform: rotate(-45deg);
                -webkit-transform: rotate(-45deg);
            }
    
            .left {
                transform: rotate(135deg);
                -webkit-transform: rotate(135deg);
            }
    
            .crmEntityFormView, .entitylist, .modal-content, .popover-content {
                background-color: #FFFFFF;
                color: #000000;
                border: none;
            }

            .ContactNameInfo{
                width: 260px;
                font-size: 16px;
               /* height: 30px;*/
            }
            .ContactNameInfoValue{
                width: 350px;
                font-size: 16px;

            }
            .checked {
                color: orange;
              }
              .Questoins{


              }
              .Answers{

              }
              .office-form-sort-item {
                font-family: "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
                font-size: 14px;
                display: -webkit-box;
                display: -moz-box;
                display: -webkit-flex;
                display: -ms-flexbox;
                display: flex;
                align-items: center;
                justify-content: space-between;
                line-height: 19px;
                outline: 0 none;
                min-height: 40px;
                background-color: #f4f4f4;
                color: #333;
                cursor: pointer;
                outline: 1px solid transparent;
                outline-offset: -1px;
                overflow-wrap: break-word;
            }
           
}
